elektropost episerver 34 - Multiple Vulnerabilities

2003-12-15T00:00:00
ID EXPLOITPACK:57BF4E50BBC3822F33BAD658E7F08FB4
Type exploitpack
Reporter babbelbubbel
Modified 2003-12-15T00:00:00

Description

elektropost episerver 34 - Multiple Vulnerabilities

                                        
                                            source: https://www.securityfocus.com/bid/9223/info

Multiple vulnerabilities were reported in EPIServer that include directory traversal, information disclosure, and denial of service. These issue result from insufficient sanitization of user-supplied input.

Specific version information was not provided in the report. All versions are assumed to be vulnerable until further information is made public.

These issues are currently undergoing further analysis.

http://www.example.com/templates/Page.aspx?id=20691
http://www.example.com/news.asp?id=7661
http://www.example.com/system/linkurl.asp?root=../../../
http://www.example.com/templates/CommonPage____19461.asp